body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}
.anni10th
{
	position:absolute;
	top:120px;
	left:200px;
}
a.profile
{
color:#0033FF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
A.paidtextlink {
	FONT-SIZE: 8px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.bdrr {
	BORDER-RIGHT: #275677 1px solid
}
.txt11 {
	 FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sh {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #0066ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.new:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.new:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.new:hover {
	FONT-SIZE: 11px; COLOR: #0066ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.borderback {
	BORDER-RIGHT: #679dda 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #679dda 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #679dda 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #679dda 1px solid; BACKGROUND-COLOR: #f8f8f8
}
.borderbackCopy {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8f8f8
}
.txt10 {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt111 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}
.txt1111 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:20px
	
}
A.smg
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#006699;
}
.bgblue {
	BACKGROUND-COLOR: #b1cbe5;
}
.vertitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003c79; FONT-FAMILY: verdana;
}
.pagetitle {
	MARGIN-TOP: -1px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 21px; MARGIN-BOTTOM: -1px; COLOR: #006699; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; HEIGHT: 25px
}

.bgtopbanner {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(../images/new1/bannerback.gif); PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.bggray {
	BACKGROUND-COLOR: #cccccc
}
.bglightblue {
	BACKGROUND-COLOR: #dff4ff
}
.bgwhite {
	BACKGROUND-COLOR: #f1f1f1
}
.sup {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffcc; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ff0000
}
.bgblue1 {
	BACKGROUND-COLOR: #a3cbe2
}
.titleBluebold {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bglightgray {
	BACKGROUND-COLOR: #eaeaea
}
.bgbdrgray {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.cursor1 {
	CURSOR: hand
}
.searchbox {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; WIDTH: 140px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; HEIGHT: 17px
}
.topratedtdbdr {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A8CE87;
	border-bottom-color: #A8CE87;
	border-left-color: #A8CE87;
}
.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.h1blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
}
.h2blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.ver11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #252525;

	padding-left: 4px;

	padding-right: 4px;

}
.normaltext
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	COLOR: #006699; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ver20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.text10red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF3300;
}
A.red:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.red:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.red:hover {
	FONT-SIZE: 10px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.white:link {
	FONT-SIZE: 20px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.white:visited {
	FONT-SIZE: 20px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.white:hover {
	FONT-SIZE: 20px;
	COLOR: #bfd3e6;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.lang {
font-family: verdana;
font-size: 15px;
font-weight: bold;
color: red;
display: inline;
float: left;
padding: 0 5px 0 0;
}
.callus
{
font-family:verdana;
font-size:18px;
color:#ffffff;
font-weight:bold;
text-align:center;
background:#6DACD1;
margin:10px;
border-radius:4px;
padding:5px;

}